<STYLE TYPE="TEXT/CSS">
   <!--


BODY { BACKGROUND-COLOR: #FFFFFF; BACKGROUND-IMAGE: URL(../_img/zara.gif); BACKGROUND-ATTACHMENT: FIXED; } 

A:LINK { TEXT-DECORATION: NONE; COLOR: #6767FF; } 
A:VISITED { TEXT-DECORATION: NONE; COLOR: #3F9FFF; } 
A:ACTIVE { TEXT-DECORATION: UNDERLINE; COLOR: #FF0000; BACKGROUND-COLOR: #FFDFDF; } 
A:HOVER { TEXT-DECORATION: UNDERLINE; COLOR: #FF3F3F; BACKGROUND-COLOR: #FFDFDF; } 

H1 { COLOR: #999999; FONT-WEIGHT: NORMAL; FONT-SIZE: 9PT; } 
H2 { COLOR: #FF4040; FONT-WEIGHT: BOLD; FONT-SIZE: 12PT; } 
H12 { COLOR: #FF7F00; FONT-WEIGHT: BOLD; FONT-SIZE: 9PT; } 
H3 { COLOR: #444444; FONT-WEIGHT: NORMAL; FONT-SIZE: 11PT; } 
H4 { COLOR: #0000E1; FONT-WEIGHT: NORMAL; FONT SIZE: 10PT; } 
H5 { COLOR: #FF6767; FONT-FACE: ‚c‚ePOP‘Ě; FONT-SIZE: 72PT; }

   -->
</STYLE>